Adding Android phone types

Discussion in 'Parallels Client for Android' started by Stalksy, Jul 21, 2016.

  1. Stalksy

    Stalksy Bit Poster

    Messages:
    8
    Can you add other types of phone types?

    When I go to install apps it shows they only work with certain phone types and the default ones are not compatible.

    Thanks.
     
  2. Maria@Parallels

    Maria@Parallels Parallels Team

    Messages:
    2,261
    Please provide us with more details. Which type of phone you are using?
    Did you get any error message during the installation?
     
  3. Stalksy

    Stalksy Bit Poster

    Messages:
    8
    Hi Maria,

    Not sure I understand your question, I am talking about the Parallels Android emulator, when I go to install an app it shows to install as two different available phones but the app is not available for either of the available phones. I wanted to know if additional phone types could be added to this selection. The error states the app is not compatible with this phone.

    Hope that helps.
     
  4. jackyle

    jackyle Bit Poster

    Messages:
    3
    I think the phone using the Android operating system can be installed in addition to being, because the operating system is android operating system "open"


    Ban ghe tre , giuong tre
     
  5. Hello Stalksy, it would be great if you could provide us with the screenshot of the process along with the error message that you receive during the installation. We need it for the further investigation.
     
  6. phant1

    phant1 Bit Poster

    Messages:
    10
    follow you phone my A870 sky vega longer supported



    -------------------------------
    you can install this app
    camera 360 online
    camers 360
    c360 camera
     
  7. GaizkaM

    GaizkaM Bit Poster

    Messages:
    1
    I need too for yoigo phones.
     
    Last edited: May 30, 2018
  8. RiteshP

    RiteshP Bit Poster

    Messages:
    2
    There isn't any option to add the phone type in the app store, there only could be add the version.
    And because of the loderversion of your mobile might be giving this mentioned error.
     

Share This Page